.header {
    width: 100%;
    background-color: #93667a;
    // background-color: #BFAEB6;
    // background-color: #3E2F4A;
    // background-color: #7F6694;
    &__inner {
        color: #fff;
        display: flex;
        justify-content: space-between;
    }

    &__user-info {
        display: flex;
        // &-title {
        //     color: black;
        // }
    }
    &__user-title {
        margin-right: .5rem;
    }
}
